body {
	margin-right: 5%;
	margin-bottom: 30px;
	margin-top: 30px;
	margin-left: 5%;
	background-repeat: repeat-x;
	background-position: top left;	
	font-size: medium;
	font family: Verdana, Geneva, Arial, sans-serif;
	background-color: #333333;
	behavior: url(../css/csshover3.htc);
 	
}

table.top {
background-image: url(../css/topbanner.jpg);
	background-color: #666666;
	background-repeat: no-repeat;
}


table.bottom {
background-image: url(../css/bottombanner.jpg);
	background-color: #cccccc;
	background-repeat: no-repeat;
}

td.corner {
background-image: url(../css/corner2.jpg);
	background-color: #ffffff;
	background-repeat: no-repeat;
	border: 0px;
	float: right;
}


td.menu {
	background-image: url(../css/menu_green.jpg);
	background-color: #009966;
	background-repeat: no-repeat;
}

td.menu:hover {
	background-image: url(../css/menu_grey.jpg);
	background-color: #cccccc;
	background-repeat: no-repeat;
}

td.menularge {
	background-image: url(../css/menu_green_large.jpg);
	background-color: #009966;
	background-repeat: no-repeat;
}

td.menularge:hover {
	background-image: url(../css/menu_grey_large.jpg);
	background-color: #cccccc;
	background-repeat: no-repeat;
}

td.menuxlarge {
	background-image: url(../css/menu_green_xlarge.jpg);
	background-color: #009966;
	background-repeat: no-repeat;
}

td.menuxlarge:hover {
	background-image: url(../css/menu_grey_xlarge.jpg);
	background-color: #cccccc;
	background-repeat: no-repeat;
}

td.white {
background-image: url(../css/menu_grey.jpg);
	background-color: #cccccc;
	background-repeat: no-repeat;
}

td.whitelarge {
background-image: url(../css/menu_grey_large.jpg);
	background-color: #cccccc;
	background-repeat: no-repeat;
}

td.whitexlarge {
background-image: url(../css/menu_grey_xlarge.jpg);
	background-color: #cccccc;
	background-repeat: no-repeat;
}
/* h1 is general title s.a. "Mathematical finance" */
h1 {
	font-family: Lucida Calligraphy, Monotype Corsiva, Trebuchet MS, cursive;
	font-size: xx-large;
	color: #ffffff;
	font-weight: normal;
	margin-bottom: 2px;
	margin-top: 2px;
	text-align: center;
	
	
}

/* h2 is title in document s.a. "example" */
h2 {
	color: #363636;
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: medium;
}


/* h3 is for "Modules" or "lessons" in Menu bar */
h3 {
	font-family: Lucida Calligraphy, Monotype Corsiva, Trebuchet MS, cursive;
	font-size: medium;
	color: #ffffff;
	font-weight: normal;
	margin-bottom: 0px;
	margin-top: 0px;
	text-indent: 1em;
	
	
}

/* h4 is for title on top document s.a. "introduction" */
h4 {
	font-family: "Times New Roman", Georgia, Times, serif;
	font-size: x-large;
	color: #000000;
	font-weight: normal;
	margin-bottom: 0px;
	margin-top: 0px;
	text-align: center;
}

a:link {
	color: #006633;
}

a:visited {
	color: #660000;
}

a:hover {
	color: #006633;
}

a.top:link {
	color: #33cc99; 
	text-decoration: none;
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: small;
	text-indent: 1em;
}

a.top:visited {
	color: #33cc99; 
	text-decoration: none;
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: small;
	text-indent: 1em;
}

a.top:hover {
	color: #cccccc; 
	text-decoration: none;
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: small;
	text-indent: 1em;
}

a.menu:link {
	color: #000000; text-decoration: none;
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: x-small;
	font-weight: bold;
	line-height: 100%
}

a.menu:visited {
	color: #000000; text-decoration: none;
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: x-small;
	font-weight: bold;
	line-height: 100%
}

a.menu:hover {
	color: #000000; text-decoration: none;
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: x-small;
	font-weight: bold;
	line-height: 100%
}

a.bottom:link {
	color: #000; text-decoration: none;
	font-family: Verdana, Geneva, Arial, sans-serif;
}

a.bottom:visited {
	color: #000; text-decoration: none;
	font-family: Verdana, Geneva, Arial, sans-serif;
}

a.bottom:hover {
	color: #006633; 
	text-decoration: none;
	font-family: Verdana, Geneva, Arial, sans-serif;
}

#activity {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 15px;
	padding-left: 10px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-width: 1px;
	border-style: ridge;
	border-color: #ffff00;
	clear: both;
	background-color: #ffff51;
	-moz-border-radius: 12px;
}

#activityshort {
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	width: 55%;
	border-width: 1px;
	border-style: dashed;
	border-color: #006400;
	clear: left;
}


#tangent {
	float:right;
	width: 40%;
	margin-left: 10px;
	padding-top: 43px;
	padding-left: 3px;
	background-image: url(../css/tangent.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	border-width: 2px;
	border-style: solid;
	border-color: #cccccc;

}

.equation {
	position: relative;
	left: 30%
	
}

.left {
	clear: left;
	float: left;
}

.right {
	clear: right;
	float: right;
}

